/* start navleft.css */

  li > ul { top: auto; left: auto; }

  /* Navleft */
  .navleft { margin: 0; padding: 0; }
  .navleft a {margin: 0; padding: 0; }

  /* Top Row */
  .navleft ul {
	position: absolute;
	z-index: 2;
	margin: 0;
	margin-top: 4px; margin-bottom: 4px;
	padding: 0;
	list-style: none;
	}
  .navleft ul li {
	position: relative;
	width: 125px;
	height: 1.5em;
	padding: 0; padding-left: 2px;
	font-size: 9pt;
	white-space: nowrap;
	}
  .navleft ul li:hover,
  .navleft ul li.over {
	z-index: 3;
	background: #f0e0b0;
	}

  /* Pop Right */
  .navleft ul li ul {
	position: absolute;
	display: none;
	width: auto;
	margin: 0;
	border-top: 1px solid #977;
	border-left: 3px solid #977;
	border-right: 3px solid #977;
	border-bottom: 3px solid #977;
	background: #f0e0b0;
	}
  .navleft ul li:hover ul,
  .navleft ul li.over  ul {
	display: block;
	top: 0em; left: 115px;
	height: auto;
	}
  .navleft ul li       ul li {
	float: none;
	display: block;
	background: #f0e0b0;
	}
  .navleft ul li       ul li:hover,
  .navleft ul li.over  ul li.over {
	background: #fff0d0;
	}

  .down { width: 8px; height: 7px; }
  .next { width: 7px; height: 8px; }

  /* Navleft visibility */

/* end navleft.css */
